.subtitle {
  font-family: $font-style2;
  font-size: 1.375rem;
  color: $black-style2;
  padding-bottom: 1.5625rem;
  text-transform: capitalize;
}

.subtitle-article {
  font-family: $font-style1;
  font-size: 0.875rem;
  padding-bottom: 0.9375rem;
  font-weight: bold;
  text-transform: uppercase;
}
